Package: ioquake3

Status

3 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2011-3012 -- needed needed needed needed needed
CVE-2017-6903 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2017-11721 -- needed needed not-affected not-affected not-affected

* community supported

Updated: 2019-03-22 12:30:42 UTC (commit b70f47016d174b1981e0db3b04a65f0f9d0d9054)